const DonutData =[
    {
        id: 'D1',
        name: 'Classic',
        donutname: 'Chocolate Beurre noisette Walnut Cream',
        description: `A decadent treat that combines rich, velvety chocolate with the nutty flavor of beurre noisette and the crunch of walnuts. The beurre noisette adds a deep, nutty flavor and aroma to the donut, while the cream filling provides a smooth and indulgent texture.`,
        calories: '295',
        image_item: require('../../assets/images/menu/donut1.png'),
        prices: [
            {price: '4.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Classic Donut',
        index: 0,
    },
    {
        id: 'D2',
        name: 'Classic',
        donutname: 'Black sesame matcha',
        description: `A fusion of Asian-inspired flavors. On top or mixed into the dough, you'll find black sesame seeds, which add a nutty flavor and a contrasting texture.`,
        calories: '295',
        image_item: require('../../assets/images/menu/donut2.png'),
        prices: [
            {price: '4.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Classic Donut',
        index: 1,
    },
    {
        id: 'D3',
        name: 'Classic',
        donutname: 'Passionfruit Creamcheese',
        description: `A delightful combination that brings together the tangy sweetness of passionfruit with the rich creaminess of cream cheese`,
        calories: '295',
        image_item: require('../../assets/images/menu/donut3.png'),
        prices: [
            {price: '4.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Classic Donut',
        index: 2,
    },
    {
        id: 'D4',
        name: 'Classic',
        donutname: 'Strawberry glazed with white chocolate',
        description: `A decadent dessert that combines the fruity sweetness of strawberries with the rich creaminess of white chocolate.`,
        calories: '295',
        image_item: require('../../assets/images/menu/donut4.png'),
        prices: [
            {price: '4.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Classic Donut',
        index: 3,
    },
    {
        id: 'D5',
        name: 'Classic',
        donutname: 'Boston Caramel Cream',
        description: `A rich and indulgent combination of flavors vanilla and caramel.`,
        calories: '295',
        image_item: require('../../assets/images/menu/donut5.png'),
        prices: [
            {price: '4.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Classic Donut',
        index: 4,
    },
    {
        id: 'D6',
        name: 'Special',
        donutname: 'Oreo Cookie Crumble',
        description: `A delightful fusion of a classic American cookie and a beloved pastry.`,
        calories: '295',
        image_item: require('../../assets/images/menu/donut6.png'),
        prices: [
            {price: '5.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Special Donut',
        index: 5,
    },
    {
        id: 'D7',
        name: 'Special',
        donutname: 'Reeses peanut butter Cup',
        description: `A decadent treat that combines the beloved flavors of chocolate and peanut butter into a delicious pastry.`,
        calories: '295',
        image_item: require('../../assets/images/menu/donut7.png'),
        prices: [
            {price: '5.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Special Donut',
        index: 6,
    },
    {
        id: 'D8',
        name: 'Special',
        donutname: 'M&M Chocolate Boston Cream',
        description: `A delightful variation of the classic Boston Cream donut, incorporating colorful M&M candies for added texture and flavor.`,
        calories: '295',
        image_item: require('../../assets/images/menu/donut8.png'),
        prices: [
            {price: '5.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Special Donut',
        index: 7,
    },
    {
        id: 'D9',
        name: 'Special',
        donutname: 'White Chocolate & Nutella Bueno',
        description: `A flavorful and indulgent treat that combines creamy white chocolate with the beloved hazelnut flavor of Nutella. `,
        calories: '295',
        image_item: require('../../assets/images/menu/donut9.png'),
        prices: [
            {price: '6.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Special Donut',
        index: 8,
    },
    {
        id: 'D10',
        name: 'Special',
        donutname: 'White chocolate matcha pistachio',
        description: `Indulge in the creamy goodness of White Chocolate Matcha Donut with a delightful crunch of crushed pistachios.`,
        calories: '295',
        image_item: require('../../assets/images/menu/donut10.png'),
        prices: [
            {price: '5.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Special Donut',
        index: 9,
    },
    {
        id: 'D11',
        name: 'Party',
        donutname: 'Classic Half Dozen',
        description: `Staff-picked(just the classics). Please note that no modifications can be accommodated.`,
        calories: '-',
        image_item: require('../../assets/images/menu/box_half_dozen.jpg'),
        prices: [
            {price: '26.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Box Donut',
        index: 10,
    },
    {
        id: 'D12',
        name: 'Party',
        donutname: 'Classic Dozen',
        description: `Staff-picked(just the classics). Please note that no modifications can be accommodated.`,
        calories: '-',
        image_item: require('../../assets/images/menu/box_dozen.jpg'),
        prices: [
            {price: '52.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Box Donut',
        index: 11,
    },
    {
        id: 'D13',
        name: 'Party',
        donutname: 'Mothers Day Box',
        description: `Five special donuts only on mother's day.`,
        calories: '-',
        image_item: require('../../assets/images/menu/box_special.jpg'),
        prices: [
            {price: '22.99', currency: '$'},
        ],
        average_rating: 4.7,
        ratings_count: '6,879',
        favourite: false,
        type: 'Box Donut',
        index: 12,
    },

]
export default DonutData;